/*
Theme Name:Child Theme for Divi
Theme URI: #
Description: Child Theme For Divi
Author: Marcus Hill
Author URI: #
Template: Divi
Version: 1.0
*/

/* ============================================
Start your custom CSS bellow this comment
============================================ */

/* Site wide styling
============================================ */
/*mobile and tablet width indicators*/
#mobile-indicator, #tablet-indicator {
    display: none;
}

@media all and (max-width: 767px) {
    #mobile-indicator {
        display: block;
    }
}
@media all and (max-width: 981px) {
    #tablet-indicator {
        display: block;
    }
}

body .et_pb_divider:before{
	border-top-color: #C3C1C1;
	border-top-width: 2.5px;
}
body a:hover {
    text-decoration: underline;
}
body a.more-link:hover{
	text-decoration: none;
}
/*Standard Button*/
button,
input[type="submit"]{
	text-transform: uppercase !important;
}
body #page-container .et_pb_button,
.reg_button,
a.more-link,
.motm-button{
	border: 3px solid !important;
	background: white !important;
	border-color: #939598 !important;
	color: #939598 !important;
	cursor: pointer;
}
body #page-container .et_pb_button:hover,
.reg_button:hover,
a.more-link:hover,
.motm-button:hover
{
	background: #939598 !important;
	border-color: #939598 !important;
	color: white !important;
}

/* list styling */
ol{
	padding: 20px;
}
ol li{
    padding: 5px;
    margin-left: 35px;
}


/*Standard Button, no border */
.input_wrapper input[type="submit"]{
	border: 2px solid !important;
	border-color: #939598 !important;
	border:none;
	border-radius: 3px;
	background: white !important;
	color: #939598 !important;
	padding: 10px; 
	cursor: pointer;
	text-transform: uppercase;
	font-size: 14px;
}
.input_wrapper input[type="submit"]:hover
{
	background: #939598 !important;
	color: white !important;
}
body .et_pb_slide_1.et_pb_slide .et_pb_container a.et_pb_more_button.et_pb_button{
	text-transform: none;
}
/*Button on blue background*/
.button.wc-forward
{
	padding: 0.3em 1em !important;
	border: 3px solid !important;
	background: white !important;
	border-color: #939598 !important;
	color: #939598 !important;
}
,
.button.wc-forward:hover{
	background: #939598 !important;
	border-color: #939598 !important;
	color: white !important;
}

/* Snuffle ORANGE styling
============================================ */
.lets-snuffle #main-header,
.lets-snuffle #main-header .et_mobile_menu,
.lets-snuffle #main-footer,
.lets-snuffle #main-header .nav li ul,
.page-id-5870 #main-header,
.page-id-5870 #main-header .et_mobile_menu,
.page-id-5870 #main-footer,
.page-id-5870 #main-header .nav li ul
{
	background-color: #EA704B;
}
.lets-snuffle .et_mobile_menu,
.lets-snuffle .fancy-dash:before,
.lets-snuffle .nav li ul,
.page-id-5870 .et_mobile_menu,
.page-id-5870 .fancy-dash:before,
.page-id-5870  .nav li ul,
.page-id-5870 #menu-secondary-footer li:not(:last-child){
	border-color: #EA704B;
}
.lets-snuffle .input_wrapper input[type="submit"],
.lets-snuffle .bluetext,
body.lets-snuffle .entry h1,
body.lets-snuffle .entry-title,
.lets-snuffle .widgettitle,
.page-id-5870  .input_wrapper input[type="submit"],
.page-id-5870  .bluetext,
body.page-id-5870 .entry h1,
body.page-id-5870  .entry-title,
.page-id-5870  .widgettitle,
.lets-snuffle a,
.page-id-5870 a
{
	color: #EA704B;
}
/*darker orange for hover*/
.lets-snuffle .input_wrapper input[type="submit"]:hover,
.page-id-5870 .input_wrapper input[type="submit"]:hover,
.lets-snuffle .et_pb_widget li a:hover,
.page-id-5870 .et_pb_widget li a:hover{
	color: #CC6141;
}
/* Menu Styling
============================================ */

#top-menu li.current-menu-item > a{
	border-top: 1px solid white;
	padding-top: 5px;
}
#top-menu li a{
	text-transform: uppercase;
	letter-spacing: 0.8px;
}
body .mobile_menu_bar:before{
	color: white;
}
.et_mobile_menu li a {
	border-bottom: 1px solid rgba(255, 255, 255, 0.28);
}



/* Font Families, Basic Styling and Headers
============================================ */
body {
	color: #666;
	background-color: #fff;
	font-family: "Montserrat", Arial, sans-serif;
	font-size: 14px;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.7em;
}
/* Headers */
#newhomepage-CTA h2,
#newhomepage-CTA .et_pb_promo_button{
	letter-spacing: 3px;
	text-transform: uppercase;
}
.et_pb_testimonial_description strong,
.bluetext,
body .entry h1,
body .entry-title,
.widgettitle{
	color: #00B3E3;
}
.et_pb_contact_form p textarea,
.et_pb_contact_form p input{
	color: #939598;
}
.blue_header{
	text-transform: uppercase;
	letter-spacing: 3px;
}
.fancy-dash:before{
	content: "";
	display: block;
	height: 5px;
	border-top: 2px solid;
	width: 12px;
	margin-left: 0.5px;
    border-color: #00B3E3;
}
/* Portfolio Dog Images Grid
============================================ */
#Home-Dog-Grid-Section{
	padding-top: 0px;
	padding-bottom: 0px;
}
#Home-Dog-Grid img{
	position: relative;
    max-height: 233px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
}

.home .Home-Divider{
	padding-top: 0px;
	padding-bottom: 0px;
}
@media only screen and (max-width: 980px){
	body .et_pb_column_1,
	body .et_pb_column_2 {
    margin-bottom:0px !important;
	}
	#Home-Dog-Grid{
		padding: 0 0 0 0;
	}
}
/* Home page
============================================ */
@media (max-width:768px){ 
	.et_pb_slide .et_pb_container{
		min-height: 0px !important;
	} 
}
@media (min-width:769px){ 
	.et_pb_slide .et_pb_container{
		min-height: 660px !important;
	} 
}
.et_pb_slide .et_pb_container .et_pb_slide_description{
	padding:8% 4%; 
}
body .et-pb-controllers .et-pb-active-control{
	background-color: #00B3E3 !important;
}


/* Home Flyer
============================================ */
.Flyer-Logo img{
	position: relative;
    max-height: 125px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;

}
.Flyer-Header{
	color: #00B3E3;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}
.FB-Icon{
background-image: url(Images/Facebook_Icon_30x30.png);
background-position: left center;
background-repeat: no-repeat;

padding-left: 30px; /* Or size of icon + spacing */
padding-top: 10px;
padding-bottom: 10px;
}
/* Profile Page
============================================ */
#Profile-Grid{
	padding-top: 0px;
	padding-bottom: 0px;
}
#Profile-Grid img{
	position: relative;
    height: 450px;
    width: auto;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
}
#Profile-Grid .et_pb_column {
	width:auto;
	margin-right: 15px;
}
.et_pb_testimonial p{
	font-style: italic;
}

/* Footer Styles
============================================ */
#main-footer {
    background-color: #00b3e3;
}
@media all and (min-width: 981px){
	#main-footer #footer-widgets .footer-widget {
	    width: 29.666%;
        margin: 0 5.5% 5.5% 0;
	}
	#main-footer #footer-widgets .footer-widget:nth-child(3){
		margin-right: 0;
	}
}
@media all and (max-width: 980px){
	#main-footer #footer-widgets .footer-widget:nth-child(n) {
	    width: 46.25%;
	    margin: 0 7.5% 7.5% 0 !important;
	}
	#main-footer #footer-widgets .footer-widget:nth-last-child(-n+2) {
	    margin-bottom: 0 !important;

	    /*position signup form correctly*/
	    float: right !important;
	    margin-right: 0px !important;
	}
	#main-footer #footer-widgets .footer-widget:nth-child(2n) {
	    margin-right: 0 !important;
	}
}
@media all and (max-width: 767px){
	#main-footer #footer-widgets .footer-widget {
	    width: 100% !important;
	    margin-right: 0 !important;
	}
	#main-footer #footer-widgets .footer-widget:nth-child(n){
	    margin-bottom: 9.5% !important;
	}
	#main-footer #footer-widgets .footer-widget:nth-child(2n) {
	    margin-bottom: 0 !important;
	}

	#main-footer #footer-widgets .footer-widget:last-child {
	    margin-bottom: 0 !important;
	}
}
@media all and  (max-width: 479px) {
	#main-footer #footer-widgets .footer-widget:nth-child(n){
	    margin-bottom: 11.5% !important;
	}
}

.footer-widget #text-2 .title{
	text-transform: uppercase;
	font-weight: bold;
}
.Footer-Table tr{
	vertical-align: top;
}
.bizinfo{
	font-weight: bold;
	padding-right: 10px;
}
.footer-widget #text-3 .title{
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 3px;
}
#text-4{
	float: none;
}
.form-text{
	float: left;
}

.input_wrapper input{
	float:right;
    clear:both;
    margin-top: 10px;
    
}
.input_wrapper input[type="text"], .input_wrapper input[type="email"]{
	background-color: #fff;
    width: 100%;
    font-weight: 600;
    color: rgba(0,0,0,0.5);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
}

/* Secondary Footer Styles
============================================ */
#secondary-footer{
	background-color: #E5E5E5;
	text-transform: uppercase;
	padding: 20px 0px;
}

#menu-secondary-footer li
{
display: inline;
list-style-type: none;
padding-right: 20px;
}
#menu-secondary-footer li:not(:last-child) { 
	border-right: 1px solid #00B3E3; 
}
#menu-secondary-footer li:not(:first-child) { 
	padding-left: 20px;
}
#menu-secondary-footer a:hover {
    text-decoration: underline;
}
/* Contact Page
============================================ */
body .et_pb_contact_field_0{
	width: 50%;
}
@media (max-width: 767px){
	body .et_pb_contact_field_0{
	width: 100%;
}
}
.contact_form{
	width: 100%;
	margin: auto;
}
/* ALL input boxes and selects
============================================ */
body .custom_inputs input,
body .custom_inputs textarea,
.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap select,
.wpcf7-form-control-wrap textarea{
	background-color: white;
	border: 3px solid #939598;
	border-radius: 3px;
}
select,
select option,
input,
textarea,
button{
	font-family: "Montserrat", Arial, sans-serif !important;
}
body .custom_inputs input:focus,
body .custom_inputs textarea:focus,
.wpcf7-form-control-wrap input:focus,
.wpcf7-form-control-wrap select:focus,
.wpcf7-form-control-wrap textarea:focus{
	background-color: transparent;
	border: 3px solid #00B3E3;

}
.et_pb_contact_field,
.et_contact_bottom_container{
	padding-bottom: 5px;
}
body .et_pb_contact_right p input{
	padding-bottom: 12px;
}

/* Reg form
============================================ */
.wpcf7-form .register_single ul,
.wpcf7-form .register_multi ul{	
	list-style: none;
	margin: 0;
}
.aftermulti{
	clear:both;
}
.wpcf7-form .register_multi li{
	list-style-type: none;
	display: inline-block;
	float: left;
	margin-right: 10px;
	padding-right: 10px;
}
.wpcf7-form .register_multi li p{
	width: 50%;
}
.wpcf7-form .register_single li{
	list-style-type: none;
}
.reg_table{
	width: 80%;
	margin: auto;
}
.q, .qq{
    padding: 10px !important;
    margin-bottom: 5px;
    float: left;
    display: block;
}
span.wpcf7-list-item { display: block; }

.halfwidth{
	width: 50%;
}
.fullwidth,
.q .wpcf7-form-control-wrap,
.q .wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap select,
.wpcf7-form-control-wrap textarea
{
	width: 100%;
}
.q .wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap select,
.wpcf7-form-control-wrap textarea,
.input_wrapper input
{
	padding: 10px;
}

.clear{
    clear: both;
    margin: 0;
    padding: 0;
}
@media only screen and (max-width: 650px) {
    .q, .qq {
        float: none !important;
    	margin-left: 0 !important;
    }
    .halfwidth{
    	width: 100%;
    }
}

.reg_button{
	letter-spacing: 0px;
	font-size: 20px;
	margin-bottom: 2%;
	margin-top: 2%;
	display: inline-block;

	position: relative;
	padding: 0.4em 1em;
	border: 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: transparent;
	font-size: 20px;
	line-height: 1.7em !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	font-weight: bold;
}
.reg_button:hover{
	cursor: pointer;
}
.reg_label{
	text-transform: uppercase;
}

.reg_input{
	margin-bottom: 10px;
}
div.g-recaptcha {
    padding: 10px;
    margin-bottom: 5px;
    float: left;
    display: block;
}

/* Blog styling
============================================ */

/*This styles the read more link*/
a.more-link {
    display: table;
    border: 1px solid #000;
    padding: 10px !important;
    color: #000;
    margin-top: 20px;
    text-transform: uppercase;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


@media (min-width: 981px){
	body .et_pb_widget_area_left{
		border-right: none;
	    border-left: 2.5px solid #C3C1C1;
		padding-left: 30px;
		padding-right: 0px;
	}
}
@media (max-width: 980px;){
	body .et_pb_widget_area_left{
		border:none;
	}
}


.ds-thumbnail-blog .et_pb_image_container img{
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 1px;
}
body .et_pb_blog_grid .et_pb_post{
	border: none;
}
body .et_pb_title_meta_container{
	font-size: 12px;
}
.et_pb_title_container .entry-title{
	padding-bottom: 5px;
}

/* Sidebar Styling for blog pages */
.widgettitle{
	text-transform: capitalize;
	letter-spacing:0.8px; 
}
.rpwe_widget img {
	margin-left: 0px;
}
body .rpwe-block h3{
    font-size: 16px !important;
    line-height: 1.5em;
}
.rpwe-summary a.more-link{
	display: table !important;
}
.widget_search input#searchsubmit{
	font-size: 12px;
}

/* hide gallery titles, only show the captions*/
h3.et_pb_gallery_title{
	display: none;
}

/* Woocommerce styling
============================================ */
a.reset_variations {
    float: left;
}
/*font colour and size corrections*/
body.woocommerce div.product p.price, 
body.woocommerce-page div.product p.price,
body.woocommerce div.product span.price, 
body.woocommerce-page div.product span.price{
	font-size: 25px;
}

/*Product Gallery & Thumbnails*/
body li.yith_magnifier_thumbnail.first, 
body li.yith_magnifier_thumbnail,
body li.yith_magnifier_thumbnail.last{
    padding-right: 5px;
}
body #content-area .caroufredsel_wrapper .yith_magnifier_gallery{
	padding: 0 0 23px 0;
}
.yith_magnifier_thumbnail.last{

}

/*Product page margin and padding on header*/
body.woocommerce div.product .product_title{
	margin-bottom: .4em;
}
body.woocommerce div.product .woocommerce-product-rating{
	margin-top: .4em;
    margin-bottom: .4em;
}
body.woocommerce div.product p.price, body.woocommerce-page div.product p.price{
	margin-top: .4em;
    margin-bottom: .8em;
}

/*Prouct page styling*/
.woocommerce-review-link{
	color: #898989;
}
.woocommerce-variation-add-to-cart{
	padding-top:5px;
}

/*Number input spinner on chrome*/
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  

   opacity: 1;

}

/* Styling for cart icon and item count/$$$ in nav bar */

.et-cart-info-custom .ccspan{
	position: relative;
}
body #et-top-navigation .et-cart-info{
    float: left;
    margin: 0px 10px 0 22px;
    font-size: 16px;
    color: #ffffff;
}
@media (max-width: 980px){
	body #et-top-navigation .et-cart-info {
    margin-top: 5px;
	}
}


.ccspan i{
	text-align:center;
    vertical-align:middle;
    position: relative;
}
.badge{
    background: rgba(0,0,0,0.5);
    position: absolute !important;
    height: 1rem;
    top: -0.4rem;
    right: -0.5rem;
    width: 1rem;
    text-align: center;
    line-height: 1rem;
    font-size: 0.8rem;
    border-radius: 50%;
}
body .et-cart-info span:before{
	content:none;
}

/*button stylings to match rest of site*/
body.woocommerce.et_pb_button_helper_class button.button,
body.woocommerce-page.et_pb_button_helper_class button.button{
	background-color: white !important;
}
body.woocommerce.et_pb_button_helper_class button.button:hover,
body.woocommerce-page.et_pb_button_helper_class button.button:hover
body.woocommerce input.button:hover, 
body.woocommerce-page input.button:hover,
body.woocommerce-page.et_pb_button_helper_class a.button:hover,
body.woocommerce-page.et_pb_button_helper_class a.button.alt:hover,
body.woocommerce-page.et_pb_button_helper_class input.button:hover{
	color: white !important;
}
.woocommerce-product-search input[type="submit"],
body .price_slider_amount .button{
	position: relative;
    padding: 10px;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 1.15em;
    font-weight: 500;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    cursor: pointer;
    margin-top: 7px;
    border-color: #939598;
    color: #939598;
    font-size: 12px;
    text-transform: uppercase;
}
.woocommerce-product-search input[type="submit"]:hover,
body.woocommerce.et_pb_button_helper_class button.button:hover, 
body.woocommerce-page.et_pb_button_helper_class button.button:hover{
	background-color: #939598 !important;
	color: white;
}
.price_slider_amount .button:hover:after{ 
	line-height: 1;
	font-size: 20px;
}

/*coupon button styling for mobile*/

@media (max-width: 479px){
	input.button{
		width: 100% !important;
	}
}
/*correcting margins in product grid*/
body.et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n){
	margin-right: 0px;
}

/*width of product gallery | product summary*/
@media (min-width:1055px){
	body.woocommerce #content div.product div.summary, 
	body.woocommerce div.product div.summary, 
	body.woocommerce-page #content div.product div.summary, 
	body.woocommerce-page div.product div.summary {
	    float: right;
	    width: 35%;
	    padding-left: 2.5%;
	}
	body .jck-wt-all-images-wrap {
	    float: left;
	    width: 62.5%;
	}
}

@media (min-width: 769px) and (max-width: 1054px){
	body.woocommerce #content div.product div.summary, 
	body.woocommerce div.product div.summary, 
	body.woocommerce-page #content div.product div.summary, 
	body.woocommerce-page div.product div.summary {
	    float: right;
	    width: 40%;
	    padding-left: 2.5%
	}
	body .jck-wt-all-images-wrap {
	    float: left;
	    width: 57.5%;
	}
}
@media (max-width: 768px){
	body.woocommerce #content div.product div.summary, 
	body.woocommerce div.product div.summary, 
	body.woocommerce-page #content div.product div.summary, 
	body.woocommerce-page div.product div.summary {
	    float: none;
	    width: 100%;
	}

}

/*filter price bar */
.ui-slider-range.ui-widget-header.ui-corner-all,
body.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #00B3E3 !important;
}
body.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #0184A7;
}

/*active description tab colour*/
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, 
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a{
	color: #00B3E3 !important;
}

/*cart page coupon text box*/
input#woocommerce-product-search-field{
	    padding: 6px 12px;
}
body.woocommerce-cart table.cart td.actions .coupon .input-text,
input#woocommerce-product-search-field {
	border: 1px solid #bbb !important;
    color: #4e4e4e !important;
    background-color: #fff !important;
    width:175px;
}

@media (max-width: 768px){
	body.woocommerce-cart table.cart td.actions .coupon .input-text{
	    width: 50%;
	}
}
@media (max-width: 479px){
	body.woocommerce-cart table.cart td.actions .coupon .input-text {
	    width: 100%;
	}
}
body.woocommerce-cart table.cart td.actions .coupon .input-text::-webkit-input-placeholder { /* Chrome */
  color: #4e4e4e;
}
body.woocommerce-cart table.cart td.actions .coupon .input-text:-ms-input-placeholder { /* IE 10+ */
  color: #4e4e4e;
}
body.woocommerce-cart table.cart td.actions .coupon .input-text::-moz-placeholder { /* Firefox 19+ */
  color: #4e4e4e;
  opacity: 1;
}
body.woocommerce-cart table.cart td.actions .coupon .input-text:-moz-placeholder { /* Firefox 4 - 18 */
  color: #4e4e4e;
  opacity: 1;
}

/*sidebar styling*/
#sidebar .et_pb_widget.woocommerce{
	margin-bottom: 35px;
}
input#woocommerce-product-search-field{
	width:100%;
}
.price_slider_amount button.button{
	margin-right: 100%;
}
.price_slider_amount .price_label{
	float: left;
}
.swatch-wrapper.disabled{
	display: none;
}
#sidebar .et_pb_widget.woocommerce{
	border-bottom: 1px solid #ddd; 
    padding-bottom: 20px; 
    margin-bottom: 20px; 
}
#sidebar .et_pb_widget.woocommerce:last-of-type { 
   border-bottom:0; 
}


/* Model of the Month styling 
============================================ */
.motm-header,
.slider-left{
	text-transform: capitalize;
	letter-spacing: 1px;
}
.slider-left h3{
	line-height: 25px;
}
.motm-text .motm-excerpt{ 
	padding-bottom: 1em;
}
.motm-excerpt a{
	font-size: 16px;
	
}
@media (min-width: 700px){
	.motm-header,
	.motm-text{
		float: left;
		width:45%;
	}
	.motm-image{
		float:right;
		width:45%;
	}
	.slider-left{
	float: left;
	width: 25%;
	margin-right: 0px;
	}
	.slider-right{
		float: right;
		width: 75%;
	}
}
@media (max-width: 699px){
	.motm-header,
	.motm-text,
	.motm-image,
	.slider-left,
	.slider-right{
		float: none;
	}
}

.motm-details{
	padding-bottom: 1em;
}
.motm-text button{
	cursor: pointer; 
}
.motm-hero{
	padding-bottom: 25px;
}
.motm-list img{
	position: relative;
    float: right;
    width:  150px;
    height: 150px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     cover;
    padding-left:10px;
}

.motm-btn-left{
	float: left;
}
.motm-btn-right{
	float: right;
}
.motm-btn-center{
	margin-left: auto;
    margin-right: auto;
    text-align: center;
    vertical-align: middle;
    padding: 0.3em 1em !important;
}

    

.itemDescription {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(29, 106, 154, 0.72);
  color: #fff;


  visibility: hidden;
  opacity: 0;

  /*remove comment if you want a gradual transition between states
  -webkit-transition: visibility opacity 0.2s;
  */
}

.slick-slide{
	margin-right:10px;
}

.motm-slider{
	width: 100%;
}

.slick-prev {
    left: -35px;
}
.slick-prev, .slick-next {
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev::before {
    content: "\f053";
}
.slick-next:before  {
    content: "\f054";
}
.slick-prev:before, .slick-next:before {
    font-family: 'FontAwesome';
    font-size: 30px;
    line-height: 1;
    opacity: .75;
    color: #00B3E3;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slider-item-description{
	text-overflow: ellipsis;
	word-wrap: break-word;
    position: absolute;
  	top: 0%;
    width: inherit;
    height: inherit;
    background-color: #00B3E3;
	opacity:0;
   -webkit-transition: opacity .25s ease;    
   color: white !important;

}
.slider-item-description .slider-content{
	position: relative;
  	top: 50%;
  	transform: translateY(-50%);

}

.slick-slide:hover .slider-item-description{
	opacity: .75;
}
.slick-slide:hover{
}

.ss_image{
    display: block;
    position: relative;

}
.ss_overlay{

  text-align: center;
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border: 1px solid #e5e5e5;
    opacity: 0;
    background: rgba(255, 255, 255, 0.9);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -o-backface-visibility: hidden;
}
.ss_text{
    position: relative;
  	top: 45%;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
	font-size: 20px;
}
.ss_image:hover .ss_overlay{
	z-index: 3;
    opacity: 1;
}
.ss_image:hover .ss_text{
  	top: 35%;
}

.motm-success-button{
	float: right;
	margin-left: 10px;
}
.motm-success:after{
	clear: both;
}

/* MOTM single page styling*/
.motm-single-title{
	float:right;
	width: 65%;
}
.motm-single-image{
	float:left;
	width: 30%;
}
.motm-single-text{
	float: right;
	width: 65%;
}

.motm-single img{
	border: 1px solid #EAEAEA;
}
.motm-single img{
	max-height: 300px;
}
@media (max-width: 730px){
	.motm-single{
		text-align: center;
	}
	.motm-single-title{
		float:none;
		width: 100%;

	}
	.motm-single-image{
		float:none;
		width: 100%;
		height: 50%;

	}
	.motm-single-text{
		float: none;
		width: 100%;
	}
	.motm-single-image img{
		margin: 10px 0;
		float: none !important;
	}
	body .motm-single .motm-viewprod{
		width: 100%;
	}
}

.motm-viewprod{
	width: 162.844px;
	text-align: center;
}
.motm-viewprod p,
.motm-viewprod a{
	padding-top: 5px;
}
